@charset "utf-8";
/* CSS Document */

#wrapper{width:100%; margin:0 auto;}
#content{width:700px; min-height:200px; float:right; direction:rtl; margin-right:50px;}
.head{color:#00F; font-size:20px;}
.p{font-size:20px; font-style:inherit;}
#pic{ width:300px; min-height:200px; float:left; margin-left:50px;}
#pic img{width:300px; height:450px;}
